<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="finish" label="Résultat de la régulation du clic" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="regulation" label="Régulation du clic">
        <group id="result" label="Résultat">
            <data id="response" label="Message" type="String" mandatory="false" />
            <data id="numberOfRM" label="Nombre de RM" type="StringReadOnly" mandatory="true" />
            <data id="numberOfZoneUpdated" label="Nombre de zone M.A.J" type="StringReadOnly" mandatory="true" />
        </group>
    </group>
</form>
